<div class="btn-group">
        <a 
            href="{{route('websites.edit', ['entity' => $entity->id])}}" 
            class="btn btn-warning"
            title="@lang('Izmeni')"
        >
            <i class="fa fa-pencil"></i>
        </a>
        @if($entity->isActive())
        <button 
            type="button"
            class="btn btn-secondary"
            title="@lang('Deaktiviraj')"
            data-title="@lang('Deaktiviraj')"
            data-action="disable"
            data-id="{{$entity->id}}"
            data-text="@lang('Da li ste sigurni da želite da deaktivirate website ')"
            data-label="{{$entity->title}}: {{$entity->short_title}}"
            data-ajax-url="{{route('websites.change_active', ['entity' => $entity->id])}}"
        >
            <i class="fa fa-remove"></i>
        </button>
        @else
         <button 
            type="button"
            class="btn btn-success"
            title="@lang('Aktiviraj')"
            data-title="@lang('Aktiviraj')"
            data-action="enable"
            data-id="{{$entity->id}}"
            data-text="@lang('Da li ste sigurni da želite da aktivirate website ')"
            data-label="{{$entity->title}}: {{$entity->short_title}}"
            data-ajax-url="{{route('websites.change_active', ['entity' => $entity->id])}}"
        >
            <i class="fa fa-check"></i>
        </button>
        @endif
        <button 
            type="button"
            class="btn btn-danger"
            title="@lang('Obriši')"
            data-title="@lang('Obriši')"
            data-action="delete"
            data-id="{{$entity->id}}"
            data-text="Da li ste sigurni da želite da obrišete '#~b~#' website "
            data-label="{{$entity->title}}: {{$entity->short_title}}"
            data-ajax-url="{{route('websites.delete', ['entity' => $entity->id])}}"
        >
            <i class="fa fa-trash"></i>
        </button>
</div>